Delete feedback
curl --request DELETE \
--url https://{host}/customerfeedback/v1/Feedback \
--header 'Authorization: <api-key>'import requests
url = "https://{host}/customerfeedback/v1/Feedback"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://{host}/customerfeedback/v1/Feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Delete feedback
Deletes an existing customer feedback entry.
This endpoint removes feedback identified by both the memberId and receiptId. Both parameters are required to ensure the correct feedback entry is deleted.
DELETE
/
v1
/
Feedback
Delete feedback
Authorizations
Opaque Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
Query Parameters
The unique identifier of the member who created the feedback
The receipt unique identifier associated with the feedback
Response
OK
Last modified on August 10, 2026
⌘I